[<text>
<title>continental airlines files for note offering</title>
<dateline>    houston, texas, march 6 - </dateline>continental airlines inc, a unit
of texas air corp, said it filed a registration statement with
the securities and exchange commission relating to 100 mln dlrs
principal amount of senior notes due 1997 guaranteed by texas
air corp.
    interest will be payable march 15 and september 15
beginning september 15, 1987.
    proceeds will be added to continental's corporate funds to
provide additional liquidity.
 reuter
</text>]